@import 'i/fonts/demo-async.css';
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}
body{line-height:1}
ol,ul{list-style:none}
blockquote,q{quotes:none}
blockquote:before,blockquote:after,q:before,q:after{content:none}
table{border-collapse:collapse;border-spacing:0}
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}
body{line-height:1}
ol,ul{list-style:none}
blockquote,q{quotes:none}
blockquote:before,blockquote:after,q:before,q:after{content:none}
table{border-collapse:collapse;border-spacing:0}
.imagoimage{position:relative;}
.imagoimage .image{position:absolute;top:0;left:0;width:100%;height:100%;opacity:0;background-repeat:no-repeat}
.imagoimage.loaded .image{opacity:1}
.imagoimage.loaded .spin,.imagoimage.loaded .spin2{opacity:0}
.imagovideo{position:relative;background-repeat:no-repeat;display:block;overflow:hidden;}
.imagovideo .spin,.imagovideo .spin2{opacity:0}
.imagovideo.loading .spin,.imagovideo.loading .spin2{opacity:1}
.imagovideo.fit{margin:0 auto;}
.imagovideo.fit video{margin:0 auto}
.imagovideo video{display:block}
.imagovideo.crop{width:100%;height:100%}
.imagovideo.crop.top video{top:0;position:absolute}
.imagovideo.crop.right video{right:0;position:absolute}
.imagovideo.crop.bottom video{bottom:0;position:absolute}
.imagovideo.crop.left video{left:0;position:absolute}
.imagovideo.crop.center video{position:absolute}
.imagovideo .playbig{-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;-o-user-select:none;user-select:none;position:absolute;z-index:1;top:50%;left:50%;width:160px;height:160px;margin-top:-80px;margin-left:-65px;-moz-border-radius:0;-webkit-border-radius:0;border-radius:0;padding:0;font-size:100px;line-height:140px;vertical-align:baseline;color:#fff;text-align:center;cursor:pointer;text-shadow:0 5px 10px #000;-webkit-transition:opacity .25s ease-in-out;-moz-transition:opacity .25s ease-in-out;-ms-transition:opacity .25s ease-in-out;-o-transition:opacity .25s ease-in-out;transition:opacity .25s ease-in-out;opacity:1;}
.imagovideo .playbig:hover{color:#ccc}
.imagovideo .playbig:active{color:#fff}
.imagovideo .controls{position:absolute;left:0;bottom:0;width:100%;height:30px;background:rgba(0,0,0,0.6);background:-webkit-gradient(linear,left top,left bottom,from(rgba(0,0,0,0.6)),to(rgba(0,0,0,0.8))) no-repeat;background:-moz-linear-gradient(top,rgba(0,0,0,0.6),rgba(0,0,0,0.8)) no-repeat;background:-ms-linear-gradient(top,rgba(0,0,0,0.6),rgba(0,0,0,0.8)) no-repeat;background:-o-linear-gradient(top,rgba(0,0,0,0.6),rgba(0,0,0,0.8)) no-repeat;background:linear-gradient(top,rgba(0,0,0,0.6),rgba(0,0,0,0.8)) no-repeat;border-top:1px solid #000;margin:0;padding:0;-webkit-transition:opacity .5s ease-in-out;-moz-transition:opacity .5s ease-in-out;-ms-transition:opacity .5s ease-in-out;-o-transition:opacity .5s ease-in-out;transition:opacity .5s ease-in-out;opacity:0;}
.imagovideo .controls.active{opacity:1}
.imagovideo .controls > span,.imagovideo .controls > a{display:block;height:30px;line-height:28px;padding:0;margin:0;border:none;color:#fff;position:absolute;bottom:0;text-shadow:1px 0 0 #000}
.imagovideo .controls a{cursor:pointer;color:#b3b3b3}
.imagovideo .controls a:hover{color:#fff}
.imagovideo .controls a:active{color:#fff}
.imagovideo .controls .play,.imagovideo .controls .pause{left:15px}
.imagovideo .controls .pause{display:none}
.imagovideo .controls .time{left:38px;font-family:Arial;font-size:13px;line-height:30px}
.imagovideo .controls .size{right:177px;font-size:13px;font-weight:800;text-transform:uppercase;width:25px;text-align:center;font-family:Arial;line-height:30px}
.imagovideo .controls .volume{right:44px;width:120px;}
.imagovideo .controls .volume .icon-volume-up{position:absolute;right:0;top:4px}
.imagovideo .controls .volume .icon-volume-down{position:absolute;left:0;top:4px}
.imagovideo .controls .volume input{top:7px;position:absolute;height:8px;-moz-border-radius:8px;-webkit-border-radius:8px;border-radius:8px;background:#212121;border-color:#000;border-style:solid;border-width:1px;-webkit-appearance:none;-moz-appearance:none;-ms-appearance:none;-o-appearance:none;appearance:none;width:80px;right:20px}
.imagovideo .controls .volume input::-webkit-slider-thumb{-webkit-appearance:none;-moz-appearance:none;-ms-appearance:none;-o-appearance:none;appearance:none;width:8px;height:8px;background:#ccc;background:-webkit-gradient(linear,left top,left bottom,from(#ccc),to(#999)) no-repeat;background:-moz-linear-gradient(top,#ccc,#999) no-repeat;background:-ms-linear-gradient(top,#ccc,#999) no-repeat;background:-o-linear-gradient(top,#ccc,#999) no-repeat;background:linear-gradient(top,#ccc,#999) no-repeat;-moz-border-radius:2px;-webkit-border-radius:2px;border-radius:2px;-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-ms-transform:rotate(45deg);-o-transform:rotate(45deg);transform:rotate(45deg);-moz-box-shadow:0 0 3px #000;-webkit-box-shadow:0 0 3px #000;box-shadow:0 0 3px #000}
.imagovideo .controls .fullscreen,.imagovideo .controls .screen{right:15px}
.imagovideo .controls .screen{display:none}
.imagovideo .controls .seekbar{position:absolute;left:97px;right:220px;}
.imagovideo .controls .seekbar > span{display:block}
.imagovideo .controls .seekbar .bar,.imagovideo .controls .seekbar .loaded,.imagovideo .controls .seekbar .seek{top:9px;position:absolute;height:8px;-moz-border-radius:8px;-webkit-border-radius:8px;border-radius:8px}
.imagovideo .controls .seekbar .bar{background:#212121;width:100%;border-color:#000;border-style:solid;border-width:1px}
.imagovideo .controls .seekbar .loaded{background:#666;background:-webkit-gradient(linear,left top,left bottom,from(#666),to(#333)) no-repeat;background:-moz-linear-gradient(top,#666,#333) no-repeat;background:-ms-linear-gradient(top,#666,#333) no-repeat;background:-o-linear-gradient(top,#666,#333) no-repeat;background:linear-gradient(top,#666,#333) no-repeat;-moz-box-shadow:1px 0 0 #000;-webkit-box-shadow:1px 0 0 #000;box-shadow:1px 0 0 #000;width:14%;margin:1px}
.imagovideo .controls .seekbar .seek{background:#212121;width:100%;border-color:#000;border-style:solid;border-width:1px;-webkit-appearance:none;-moz-appearance:none;-ms-appearance:none;-o-appearance:none;appearance:none;top:7px;}
.imagovideo .controls .seekbar .seek::-webkit-slider-thumb,.imagovideo .controls .seekbar .seek::-moz-slider-thumb{-webkit-appearance:none;-moz-appearance:none;-ms-appearance:none;-o-appearance:none;appearance:none;width:8px;height:8px;background:#ccc;background:-webkit-gradient(linear,left top,left bottom,from(#ccc),to(#999)) no-repeat;background:-moz-linear-gradient(top,#ccc,#999) no-repeat;background:-ms-linear-gradient(top,#ccc,#999) no-repeat;background:-o-linear-gradient(top,#ccc,#999) no-repeat;background:linear-gradient(top,#ccc,#999) no-repeat;-moz-border-radius:2px;-webkit-border-radius:2px;border-radius:2px;-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-ms-transform:rotate(45deg);-o-transform:rotate(45deg);transform:rotate(45deg);-moz-box-shadow:0 0 3px #000;-webkit-box-shadow:0 0 3px #000;box-shadow:0 0 3px #000}
.imagovideo .controls .seekbar .handle{position:absolute;background:#ccc;background:-webkit-gradient(linear,left top,left bottom,from(#ccc),to(#999)) no-repeat;background:-moz-linear-gradient(top,#ccc,#999) no-repeat;background:-ms-linear-gradient(top,#ccc,#999) no-repeat;background:-o-linear-gradient(top,#ccc,#999) no-repeat;background:linear-gradient(top,#ccc,#999) no-repeat;width:8px;height:8px;-moz-border-radius:2px;-webkit-border-radius:2px;border-radius:2px;-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-ms-transform:rotate(45deg);-o-transform:rotate(45deg);transform:rotate(45deg);-moz-box-shadow:0 1px 3px #000;-webkit-box-shadow:0 1px 3px #000;box-shadow:0 1px 3px #000;top:10px;left:0;margin-left:-4px;cursor:pointer;}
.imagovideo .controls .seekbar .handle:hover{background:#fff;background:-webkit-radial-gradient(#fff,#ccc,#fff,#fff);background:-moz-radial-gradient(#fff,#ccc,#fff,#fff);background:-ms-radial-gradient(#fff,#ccc,#fff,#fff);background:-o-radial-gradient(#fff,#ccc,#fff,#fff);background:radial-gradient(#fff,#ccc,#fff,#fff)}
.imagovideo.playing{background:none;}
.imagovideo.playing .playbig{opacity:0}
.imagovideo.playing .controls .play{display:none}
.imagovideo.playing .controls .pause{display:block}
.imagovideo.fullscreen .controls .fullscreen{display:none}
.imagovideo.fullscreen .controls .screen{display:block}
.imagovideo.hd .controls .size{color:#fff}
.imagovideo.sd .controls .size{color:#999}
.imagoimage .spin,.imagoimage .spin2{position:absolute;left:50%;top:50%;z-index:1;margin:-20px 0 0 -20px;width:30px;height:30px;border:6px solid transparent;border-top:6px solid rgba(255,255,255,0.2);-moz-border-radius:50%;-webkit-border-radius:50%;border-radius:50%;-webkit-animation:rotate 1.5s infinite linear;-moz-animation:rotate 1.5s infinite linear;-ms-transition:rotate 1.5s infinite linear;-o-transition:rotate 1.5s infinite linear;animation:rotate 1.5s infinite linear;-webkit-transition:opacity 1s ease;-moz-transition:opacity 1s ease;-ms-transition:opacity 1s ease;-o-transition:opacity 1s ease;transition:opacity 1s ease}
.imagoimage .spin2{margin:-17px 0 0 -17px;width:30px;height:30px;border-width:2px;border:3px solid transparent;border-top:3px solid rgba(255,255,255,0.8);-webkit-animation:rotate 1.5s infinite ease;-moz-animation:rotate 1.5s infinite ease;-ms-transition:rotate 1.5s infinite ease;-o-transition:rotate 1.5s infinite ease;animation:rotate 1.5s infinite ease}
@-moz-keyframes rotate{0%{-webkit-transform:rotate(0);-moz-transform:rotate(0);-ms-transform:rotate(0);-o-transform:rotate(0);transform:rotate(0)}
100%{-webkit-transform:rotate(360deg);-moz-transform:rotate(360deg);-ms-transform:rotate(360deg);-o-transform:rotate(360deg);transform:rotate(360deg)}
}@-webkit-keyframes rotate{0%{-webkit-transform:rotate(0);-moz-transform:rotate(0);-ms-transform:rotate(0);-o-transform:rotate(0);transform:rotate(0)}
100%{-webkit-transform:rotate(360deg);-moz-transform:rotate(360deg);-ms-transform:rotate(360deg);-o-transform:rotate(360deg);transform:rotate(360deg)}
}@-o-keyframes rotate{0%{-webkit-transform:rotate(0);-moz-transform:rotate(0);-ms-transform:rotate(0);-o-transform:rotate(0);transform:rotate(0)}
100%{-webkit-transform:rotate(360deg);-moz-transform:rotate(360deg);-ms-transform:rotate(360deg);-o-transform:rotate(360deg);transform:rotate(360deg)}
}@-ms-keyframes rotate{0%{-webkit-transform:rotate(0);-moz-transform:rotate(0);-ms-transform:rotate(0);-o-transform:rotate(0);transform:rotate(0)}
100%{-webkit-transform:rotate(360deg);-moz-transform:rotate(360deg);-ms-transform:rotate(360deg);-o-transform:rotate(360deg);transform:rotate(360deg)}
}@keyframes rotate{0%{-webkit-transform:rotate(0);-moz-transform:rotate(0);-ms-transform:rotate(0);-o-transform:rotate(0);transform:rotate(0)}
100%{-webkit-transform:rotate(360deg);-moz-transform:rotate(360deg);-ms-transform:rotate(360deg);-o-transform:rotate(360deg);transform:rotate(360deg)}
}/*
 *  Font Awesome 3.0.2
 *  the iconic font designed for use with Twitter Bootstrap
 *  -------------------------------------------------------
 *  The full suite of pictographic icons, examples, and documentation
 *  can be found at: http://fortawesome.github.com/Font-Awesome/
 *
 *  License
 *  -------------------------------------------------------
 *  - The Font Awesome font is licensed under the SIL Open Font License - http://scripts.sil.org/OFL
 *  - Font Awesome CSS, LESS, and SASS files are licensed under the MIT License -
 *    http://opensource.org/licenses/mit-license.html
 *  - The Font Awesome pictograms are licensed under the CC BY 3.0 License - http://creativecommons.org/licenses/by/3.0/
 *  - Attribution is no longer required in Font Awesome 3.0, but much appreciated:
 *    "Font Awesome by Dave Gandy - http://fortawesome.github.com/Font-Awesome"
 *
 *  Contact
 *  -------------------------------------------------------
 *  Email: dave@davegandy.com
 *  Twitter: http://twitter.com/fortaweso_me
 *  Work: Lead Product Designer @ http://kyruus.com
 */
@font-face{font-family:'Icons Roman';src:url("font/Icons-Roman.otf");font-weight:normal;font-style:normal}
[class^="icon-"],[class*=" icon-"]{font-size:14px;font-family:'Icons Roman';font-weight:normal;font-style:normal;text-decoration:inherit;-webkit-font-smoothing:antialiased;display:inline;width:auto;height:auto;line-height:normal;vertical-align:baseline;background-image:none;background-position:0% 0%;background-repeat:repeat;margin-top:0;background-image:none;margin-right:.15em;}
[class^="icon-"]:before,[class*=" icon-"]:before{text-decoration:inherit;display:inline-block;speak:none}
a [class^="icon-"],a [class*=" icon-"]{display:inline-block}
.icon-large:before{vertical-align:-10%;font-size:1.3333333333333333em}
.icon-muted{color:#eee}
.icon-border{border:solid 1px #eee;padding:.2em .25em .15em;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px}
.icon-2x{font-size:2em;}
.icon-2x.icon-border{border-width:2px;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px}
.icon-3x{font-size:3em;}
.icon-3x.icon-border{border-width:3px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px}
.icon-4x{font-size:4em;}
.icon-4x.icon-border{border-width:4px;-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px}
.pull-right{float:right}
.pull-left{float:left}
.icon.pull-left{margin-right:.3em}
.icon.pull-right{margin-left:.3em}
.icon-spin{display:inline-block;-moz-animation:spin 2s infinite linear;-o-animation:spin 2s infinite linear;-webkit-animation:spin 2s infinite linear;-webkit-animation:spin 2s infinite linear;-moz-animation:spin 2s infinite linear;-ms-transition:spin 2s infinite linear;-o-transition:spin 2s infinite linear;animation:spin 2s infinite linear;vertical-align:middle;padding-bottom:.21em}
@-moz-keyframes spin{0%{-moz-transform:rotate(0)}
100%{-moz-transform:rotate(359deg)}
}@-webkit-keyframes spin{0%{-webkit-transform:rotate(0)}
100%{-webkit-transform:rotate(359deg)}
}@-o-keyframes spin{0%{-o-transform:rotate(0)}
100%{-o-transform:rotate(359deg)}
}@-ms-keyframes spin{0%{-ms-transform:rotate(0)}
100%{-ms-transform:rotate(359deg)}
}@-moz-document url-prefix(){.icon-spin{height:.9em}
.btn .icon-spin{height:auto}
.icon-spin.icon-large{height:1.25em}
.btn .icon-spin.icon-large{height:.75em}
}.icon-glass:before{content:"\f000"}
.icon-music:before{content:"\f001"}
.icon-search:before{content:"\f002"}
.icon-envelope:before{content:"\f003"}
.icon-heart:before{content:"\f004"}
.icon-star:before{content:"\f005"}
.icon-star-empty:before{content:"\f006"}
.icon-user:before{content:"\f007"}
.icon-film:before{content:"\f008"}
.icon-th-large:before{content:"\f009"}
.icon-th:before{content:"\f00a"}
.icon-th-list:before{content:"\f00b"}
.icon-ok:before{content:"\f00c"}
.icon-remove:before{content:"\f00d"}
.icon-zoom-in:before{content:"\f00e"}
.icon-zoom-out:before{content:"\f010"}
.icon-power-off:before,.icon-off:before{content:"\f011"}
.icon-signal:before{content:"\f012"}
.icon-gear:before,.icon-cog:before{content:"\f013"}
.icon-trash:before{content:"\f014"}
.icon-home:before{content:"\f015"}
.icon-file-alt:before{content:"\f016"}
.icon-time:before{content:"\f017"}
.icon-road:before{content:"\f018"}
.icon-download-alt:before{content:"\f019"}
.icon-download:before{content:"\f01a"}
.icon-upload:before{content:"\f01b"}
.icon-inbox:before{content:"\f01c"}
.icon-play-circle:before{content:"\f01d"}
.icon-rotate-right:before,.icon-repeat:before{content:"\f01e"}
.icon-refresh:before{content:"\f021"}
.icon-list-alt:before{content:"\f022"}
.icon-lock:before{content:"\f023"}
.icon-flag:before{content:"\f024"}
.icon-headphones:before{content:"\f025"}
.icon-volume-off:before{content:"\f026"}
.icon-volume-down:before{content:"\f027"}
.icon-volume-up:before{content:"\f028"}
.icon-qrcode:before{content:"\f029"}
.icon-barcode:before{content:"\f02a"}
.icon-tag:before{content:"\f02b"}
.icon-tags:before{content:"\f02c"}
.icon-book:before{content:"\f02d"}
.icon-bookmark:before{content:"\f02e"}
.icon-print:before{content:"\f02f"}
.icon-camera:before{content:"\f030"}
.icon-font:before{content:"\f031"}
.icon-bold:before{content:"\f032"}
.icon-italic:before{content:"\f033"}
.icon-text-height:before{content:"\f034"}
.icon-text-width:before{content:"\f035"}
.icon-align-left:before{content:"\f036"}
.icon-align-center:before{content:"\f037"}
.icon-align-right:before{content:"\f038"}
.icon-align-justify:before{content:"\f039"}
.icon-list:before{content:"\f03a"}
.icon-indent-left:before{content:"\f03b"}
.icon-indent-right:before{content:"\f03c"}
.icon-facetime-video:before{content:"\f03d"}
.icon-picture:before{content:"\f03e"}
.icon-pencil:before{content:"\f040"}
.icon-map-marker:before{content:"\f041"}
.icon-adjust:before{content:"\f042"}
.icon-tint:before{content:"\f043"}
.icon-edit:before{content:"\f044"}
.icon-share:before{content:"\f045"}
.icon-check:before{content:"\f046"}
.icon-move:before{content:"\f047"}
.icon-step-backward:before{content:"\f048"}
.icon-fast-backward:before{content:"\f049"}
.icon-backward:before{content:"\f04a"}
.icon-play:before{content:"\f04b"}
.icon-pause:before{content:"\f04c"}
.icon-stop:before{content:"\f04d"}
.icon-forward:before{content:"\f04e"}
.icon-fast-forward:before{content:"\f050"}
.icon-step-forward:before{content:"\f051"}
.icon-eject:before{content:"\f052"}
.icon-chevron-left:before{content:"\f053"}
.icon-chevron-right:before{content:"\f054"}
.icon-plus-sign:before{content:"\f055"}
.icon-minus-sign:before{content:"\f056"}
.icon-remove-sign:before{content:"\f057"}
.icon-ok-sign:before{content:"\f058"}
.icon-question-sign:before{content:"\f059"}
.icon-info-sign:before{content:"\f05a"}
.icon-screenshot:before{content:"\f05b"}
.icon-remove-circle:before{content:"\f05c"}
.icon-ok-circle:before{content:"\f05d"}
.icon-ban-circle:before{content:"\f05e"}
.icon-arrow-left:before{content:"\f060"}
.icon-arrow-right:before{content:"\f061"}
.icon-arrow-up:before{content:"\f062"}
.icon-arrow-down:before{content:"\f063"}
.icon-mail-forward:before,.icon-share-alt:before{content:"\f064"}
.icon-resize-full:before{content:"\f065"}
.icon-resize-small:before{content:"\f066"}
.icon-plus:before{content:"\f067"}
.icon-minus:before{content:"\f068"}
.icon-asterisk:before{content:"\f069"}
.icon-exclamation-sign:before{content:"\f06a"}
.icon-gift:before{content:"\f06b"}
.icon-leaf:before{content:"\f06c"}
.icon-fire:before{content:"\f06d"}
.icon-eye-open:before{content:"\f06e"}
.icon-eye-close:before{content:"\f070"}
.icon-warning-sign:before{content:"\f071"}
.icon-plane:before{content:"\f072"}
.icon-calendar:before{content:"\f073"}
.icon-random:before{content:"\f074"}
.icon-comment:before{content:"\f075"}
.icon-magnet:before{content:"\f076"}
.icon-chevron-up:before{content:"\f077"}
.icon-chevron-down:before{content:"\f078"}
.icon-retweet:before{content:"\f079"}
.icon-shopping-cart:before{content:"\f07a"}
.icon-folder-close:before{content:"\f07b"}
.icon-folder-open:before{content:"\f07c"}
.icon-resize-vertical:before{content:"\f07d"}
.icon-resize-horizontal:before{content:"\f07e"}
.icon-bar-chart:before{content:"\f080"}
.icon-twitter-sign:before{content:"\f081"}
.icon-facebook-sign:before{content:"\f082"}
.icon-camera-retro:before{content:"\f083"}
.icon-key:before{content:"\f084"}
.icon-gears:before,.icon-cogs:before{content:"\f085"}
.icon-comments:before{content:"\f086"}
.icon-thumbs-up-alt:before{content:"\f087"}
.icon-thumbs-down-alt:before{content:"\f088"}
.icon-star-half:before{content:"\f089"}
.icon-heart-empty:before{content:"\f08a"}
.icon-signout:before{content:"\f08b"}
.icon-linkedin-sign:before{content:"\f08c"}
.icon-pushpin:before{content:"\f08d"}
.icon-external-link:before{content:"\f08e"}
.icon-signin:before{content:"\f090"}
.icon-trophy:before{content:"\f091"}
.icon-github-sign:before{content:"\f092"}
.icon-upload-alt:before{content:"\f093"}
.icon-lemon:before{content:"\f094"}
.icon-phone:before{content:"\f095"}
.icon-unchecked:before,.icon-check-empty:before{content:"\f096"}
.icon-bookmark-empty:before{content:"\f097"}
.icon-phone-sign:before{content:"\f098"}
.icon-twitter:before{content:"\f099"}
.icon-facebook:before{content:"\f09a"}
.icon-github:before{content:"\f09b"}
.icon-unlock:before{content:"\f09c"}
.icon-credit-card:before{content:"\f09d"}
.icon-rss:before{content:"\f09e"}
.icon-hdd:before{content:"\f0a0"}
.icon-bullhorn:before{content:"\f0a1"}
.icon-bell:before{content:"\f0a2"}
.icon-certificate:before{content:"\f0a3"}
.icon-hand-right:before{content:"\f0a4"}
.icon-hand-left:before{content:"\f0a5"}
.icon-hand-up:before{content:"\f0a6"}
.icon-hand-down:before{content:"\f0a7"}
.icon-circle-arrow-left:before{content:"\f0a8"}
.icon-circle-arrow-right:before{content:"\f0a9"}
.icon-circle-arrow-up:before{content:"\f0aa"}
.icon-circle-arrow-down:before{content:"\f0ab"}
.icon-globe:before{content:"\f0ac"}
.icon-wrench:before{content:"\f0ad"}
.icon-tasks:before{content:"\f0ae"}
.icon-filter:before{content:"\f0b0"}
.icon-briefcase:before{content:"\f0b1"}
.icon-fullscreen:before{content:"\f0b2"}
.icon-group:before{content:"\f0c0"}
.icon-link:before{content:"\f0c1"}
.icon-cloud:before{content:"\f0c2"}
.icon-beaker:before{content:"\f0c3"}
.icon-cut:before{content:"\f0c4"}
.icon-copy:before{content:"\f0c5"}
.icon-paperclip:before,.icon-paper-clip:before{content:"\f0c6"}
.icon-save:before{content:"\f0c7"}
.icon-sign-blank:before{content:"\f0c8"}
.icon-reorder:before{content:"\f0c9"}
.icon-list-ul:before{content:"\f0ca"}
.icon-list-ol:before{content:"\f0cb"}
.icon-strikethrough:before{content:"\f0cc"}
.icon-underline:before{content:"\f0cd"}
.icon-table:before{content:"\f0ce"}
.icon-magic:before{content:"\f0d0"}
.icon-truck:before{content:"\f0d1"}
.icon-pinterest:before{content:"\f0d2"}
.icon-pinterest-sign:before{content:"\f0d3"}
.icon-google-plus-sign:before{content:"\f0d4"}
.icon-google-plus:before{content:"\f0d5"}
.icon-money:before{content:"\f0d6"}
.icon-caret-down:before{content:"\f0d7"}
.icon-caret-up:before{content:"\f0d8"}
.icon-caret-left:before{content:"\f0d9"}
.icon-caret-right:before{content:"\f0da"}
.icon-columns:before{content:"\f0db"}
.icon-sort:before{content:"\f0dc"}
.icon-sort-down:before{content:"\f0dd"}
.icon-sort-up:before{content:"\f0de"}
.icon-envelope-alt:before{content:"\f0e0"}
.icon-linkedin:before{content:"\f0e1"}
.icon-rotate-left:before,.icon-undo:before{content:"\f0e2"}
.icon-legal:before{content:"\f0e3"}
.icon-dashboard:before{content:"\f0e4"}
.icon-comment-alt:before{content:"\f0e5"}
.icon-comments-alt:before{content:"\f0e6"}
.icon-bolt:before{content:"\f0e7"}
.icon-sitemap:before{content:"\f0e8"}
.icon-umbrella:before{content:"\f0e9"}
.icon-paste:before{content:"\f0ea"}
.icon-lightbulb:before{content:"\f0eb"}
.icon-exchange:before{content:"\f0ec"}
.icon-cloud-download:before{content:"\f0ed"}
.icon-cloud-upload:before{content:"\f0ee"}
.icon-user-md:before{content:"\f0f0"}
.icon-stethoscope:before{content:"\f0f1"}
.icon-suitcase:before{content:"\f0f2"}
.icon-bell-alt:before{content:"\f0f3"}
.icon-coffee:before{content:"\f0f4"}
.icon-food:before{content:"\f0f5"}
.icon-file-text-alt:before{content:"\f0f6"}
.icon-building:before{content:"\f0f7"}
.icon-hospital:before{content:"\f0f8"}
.icon-ambulance:before{content:"\f0f9"}
.icon-medkit:before{content:"\f0fa"}
.icon-fighter-jet:before{content:"\f0fb"}
.icon-beer:before{content:"\f0fc"}
.icon-h-sign:before{content:"\f0fd"}
.icon-plus-sign-alt:before{content:"\f0fe"}
.icon-double-angle-left:before{content:"\f100"}
.icon-double-angle-right:before{content:"\f101"}
.icon-double-angle-up:before{content:"\f102"}
.icon-double-angle-down:before{content:"\f103"}
.icon-angle-left:before{content:"\f104"}
.icon-angle-right:before{content:"\f105"}
.icon-angle-up:before{content:"\f106"}
.icon-angle-down:before{content:"\f107"}
.icon-desktop:before{content:"\f108"}
.icon-laptop:before{content:"\f109"}
.icon-tablet:before{content:"\f10a"}
.icon-mobile-phone:before{content:"\f10b"}
.icon-circle-blank:before{content:"\f10c"}
.icon-quote-left:before{content:"\f10d"}
.icon-quote-right:before{content:"\f10e"}
.icon-spinner:before{content:"\f110"}
.icon-circle:before{content:"\f111"}
.icon-mail-reply:before,.icon-reply:before{content:"\f112"}
.icon-github-alt:before{content:"\f113"}
.icon-folder-close-alt:before{content:"\f114"}
.icon-folder-open-alt:before{content:"\f115"}
.icon-expand-alt:before{content:"\f116"}
.icon-collapse-alt:before{content:"\f117"}
.icon-smile:before{content:"\f118"}
.icon-frown:before{content:"\f119"}
.icon-meh:before{content:"\f11a"}
.icon-gamepad:before{content:"\f11b"}
.icon-keyboard:before{content:"\f11c"}
.icon-flag-alt:before{content:"\f11d"}
.icon-flag-checkered:before{content:"\f11e"}
.icon-terminal:before{content:"\f120"}
.icon-code:before{content:"\f121"}
.icon-reply-all:before{content:"\f122"}
.icon-mail-reply-all:before{content:"\f122"}
.icon-star-half-full:before,.icon-star-half-empty:before{content:"\f123"}
.icon-location-arrow:before{content:"\f124"}
.icon-crop:before{content:"\f125"}
.icon-code-fork:before{content:"\f126"}
.icon-unlink:before{content:"\f127"}
.icon-question:before{content:"\f128"}
.icon-info:before{content:"\f129"}
.icon-exclamation:before{content:"\f12a"}
.icon-superscript:before{content:"\f12b"}
.icon-subscript:before{content:"\f12c"}
.icon-eraser:before{content:"\f12d"}
.icon-puzzle-piece:before{content:"\f12e"}
.icon-microphone:before{content:"\f130"}
.icon-microphone-off:before{content:"\f131"}
.icon-shield:before{content:"\f132"}
.icon-calendar-empty:before{content:"\f133"}
.icon-fire-extinguisher:before{content:"\f134"}
.icon-rocket:before{content:"\f135"}
.icon-maxcdn:before{content:"\f136"}
.icon-chevron-sign-left:before{content:"\f137"}
.icon-chevron-sign-right:before{content:"\f138"}
.icon-chevron-sign-up:before{content:"\f139"}
.icon-chevron-sign-down:before{content:"\f13a"}
.icon-html5:before{content:"\f13b"}
.icon-css3:before{content:"\f13c"}
.icon-anchor:before{content:"\f13d"}
.icon-unlock-alt:before{content:"\f13e"}
.icon-bullseye:before{content:"\f140"}
.icon-ellipsis-horizontal:before{content:"\f141"}
.icon-ellipsis-vertical:before{content:"\f142"}
.icon-rss-sign:before{content:"\f143"}
.icon-play-sign:before{content:"\f144"}
.icon-ticket:before{content:"\f145"}
.icon-minus-sign-alt:before{content:"\f146"}
.icon-check-minus:before{content:"\f147"}
.icon-level-up:before{content:"\f148"}
.icon-level-down:before{content:"\f149"}
.icon-check-sign:before{content:"\f14a"}
.icon-edit-sign:before{content:"\f14b"}
.icon-external-link-sign:before{content:"\f14c"}
.icon-share-sign:before{content:"\f14d"}
.icon-compass:before{content:"\f14e"}
.icon-collapse:before{content:"\f150"}
.icon-collapse-top:before{content:"\f151"}
.icon-expand:before{content:"\f152"}
.icon-euro:before,.icon-eur:before{content:"\f153"}
.icon-gbp:before{content:"\f154"}
.icon-dollar:before,.icon-usd:before{content:"\f155"}
.icon-rupee:before,.icon-inr:before{content:"\f156"}
.icon-yen:before,.icon-jpy:before{content:"\f157"}
.icon-renminbi:before,.icon-cny:before{content:"\f158"}
.icon-won:before,.icon-krw:before{content:"\f159"}
.icon-bitcoin:before,.icon-btc:before{content:"\f15a"}
.icon-file:before{content:"\f15b"}
.icon-file-text:before{content:"\f15c"}
.icon-sort-by-alphabet:before{content:"\f15d"}
.icon-sort-by-alphabet-alt:before{content:"\f15e"}
.icon-sort-by-attributes:before{content:"\f160"}
.icon-sort-by-attributes-alt:before{content:"\f161"}
.icon-sort-by-order:before{content:"\f162"}
.icon-sort-by-order-alt:before{content:"\f163"}
.icon-thumbs-up:before{content:"\f164"}
.icon-thumbs-down:before{content:"\f165"}
.icon-youtube-sign:before{content:"\f166"}
.icon-youtube:before{content:"\f167"}
.icon-xing:before{content:"\f168"}
.icon-xing-sign:before{content:"\f169"}
.icon-youtube-play:before{content:"\f16a"}
.icon-dropbox:before{content:"\f16b"}
.icon-stackexchange:before{content:"\f16c"}
.icon-instagram:before{content:"\f16d"}
.icon-flickr:before{content:"\f16e"}
.icon-adn:before{content:"\f170"}
.icon-bitbucket:before{content:"\f171"}
.icon-bitbucket-sign:before{content:"\f172"}
.icon-tumblr:before{content:"\f173"}
.icon-tumblr-sign:before{content:"\f174"}
.icon-long-arrow-down:before{content:"\f175"}
.icon-long-arrow-up:before{content:"\f176"}
.icon-long-arrow-left:before{content:"\f177"}
.icon-long-arrow-right:before{content:"\f178"}
.icon-apple:before{content:"\f179"}
.icon-windows:before{content:"\f17a"}
.icon-android:before{content:"\f17b"}
.icon-linux:before{content:"\f17c"}
.icon-dribbble:before{content:"\f17d"}
.icon-skype:before{content:"\f17e"}
.icon-foursquare:before{content:"\f180"}
.icon-trello:before{content:"\f181"}
.icon-female:before{content:"\f182"}
.icon-male:before{content:"\f183"}
.icon-gittip:before{content:"\f184"}
.icon-sun:before{content:"\f185"}
.icon-moon:before{content:"\f186"}
.icon-archive:before{content:"\f187"}
.icon-bug:before{content:"\f188"}
.icon-vk:before{content:"\f189"}
.icon-weibo:before{content:"\f18a"}
.icon-renren:before{content:"\f18b"}
.icon-nex-preview:before{content:"\f200"}
.icon-nex-edit:before{content:"\f201"}
.icon-nex-share:before{content:"\f202"}
.icon-nex-pencil:before{content:"\f203"}
.icon-nex-envelope:before{content:"\f204"}
.icon-nex-minus:before{content:"\f205"}
.icon-nex-lock:before{content:"\f206"}
.icon-nex-fire:before{content:"\f207"}
.icon-nex-create:before{content:"\f208"}
.icon-nex-asterisk:before{content:"\f209"}
.icon-nex9-shopping-cart:before{content:"\f210"}
.icon-nex-upload-alt:before{content:"\f211"}
.fieldBorderStyle,.field.nex input,.field.nex textarea{-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px;border-top:1px solid #bbb;border-right:1px solid #ddd;border-bottom:1px solid #ddd;border-left:1px solid #ddd}
.fieldFontFamily{font-family:'HelveticaNeueW01-67MdCn 692710',HelveticaNeue,Helvetica,Arial,sans-serif}
.fieldBgStyle,.field.nex input,.field.nex textarea{background:#eee;background:-webkit-gradient(linear,left top,left bottom,from(#eee),to(#fff)) no-repeat;background:-moz-linear-gradient(top,#eee,#fff) no-repeat;background:-ms-linear-gradient(top,#eee,#fff) no-repeat;background:-o-linear-gradient(top,#eee,#fff) no-repeat;background:linear-gradient(top,#eee,#fff) no-repeat}
label,button{text-transform:uppercase;line-height:17px;-webkit-font-smoothing:antialiased;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;-o-user-select:none;user-select:none;display:block;color:#999;margin:6px 0;font-size:100%}
span.button{cursor:pointer;}
span.button:hover{color:#fff}
textarea{resize:none;}
textarea.vertical{resize:vertical}
textarea.horizontal{resize:horizontal}
*:focus{outline:0}
.field.nex{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;margin:3px 0 10px 0;padding:0 5px;position:relative;}
.field.nex input,.field.nex textarea{font-size:13px;padding:6px 3px 4px 3px}
.field.nex input:focus,.field.nex textarea:focus{-moz-box-shadow:0 0 8px rgba(255,255,255,0.7);-webkit-box-shadow:0 0 8px rgba(255,255,255,0.7);box-shadow:0 0 8px rgba(255,255,255,0.7);background:#fff}
.field.nex input,.field.nex textarea{width:100%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.field.nex div[contenteditable="true"]{-webkit-user-select:text}
.field.nex.error{border-color:#e87d7d !important;}
.field.nex.error label{color:#e87d7d !important;}
.field.nex.error label span{display:inline}
.nex.checkbox.center{text-align:center}
.nex.checkbox.left{text-align:left}
.nex.checkbox.right{text-align:right}
.nex.checkbox input{float:left}
.nex.checkbox label{margin-left:26px}
body.nojs .title{height:100px;background-repeat:no-repeat;background-size:auto 100%;overflow:hidden;font-size:32px;font-weight:400;text-transform:uppercase}
.bold,h1,h2,nav a{font-family:"Brandon Grot W01 Bold"}
.fontstyle,body,a,p,div.contact label{color:#fff;text-shadow:1px 1px 0 #000;font-family:"Brandon Grot W01 Medium";line-height:normal;-webkit-font-smoothing:antialiased}
html,body{margin:0;padding:0;width:100%;height:100%;background:#000}
body{overflow-y:auto;overflow-x:hidden}
a{text-decoration:none}
img{border:0;-ms-interpolation-mode:bicubic;vertical-align:middle}
body > div:not(.active){display:none}
.scrollarrow{width:50px;height:50px;position:fixed;bottom:40px;right:50px;border-top:1px solid #fff;border-right:1px solid #fff;z-index:1;-webkit-transform:rotate(135deg);-moz-transform:rotate(135deg);-ms-transform:rotate(135deg);-o-transform:rotate(135deg);transform:rotate(135deg);-webkit-animation:bouncing 1750ms infinite ease-in-out;-moz-animation:bouncing 1750ms infinite ease-in-out;-ms-transition:bouncing 1750ms infinite ease-in-out;-o-transition:bouncing 1750ms infinite ease-in-out;animation:bouncing 1750ms infinite ease-in-out}
nav{text-align:center;}
nav a{margin:0 10px;text-transform:uppercase;-webkit-transition:opacity .15s ease-in-out;-moz-transition:opacity .15s ease-in-out;-ms-transition:opacity .15s ease-in-out;-o-transition:opacity .15s ease-in-out;transition:opacity .15s ease-in-out}
nav a.active{opacity:.6}
.logo{text-align:center;margin:20px auto}
.social a{opacity:.4}
.social a:hover{opacity:1}
body.home .logo{display:none}
body.home nav{position:absolute;bottom:50px;width:100%;z-index:1}
body.home .social{position:absolute;bottom:20px;width:100%}
body.home .logohome{position:absolute;width:100%;top:70px;bottom:130px}
body.home .bar{position:absolute;width:100%;top:0;bottom:0}
div.blog:empty::after{display:block;text-align:center;margin-top:200px;font-size:18px;content:"no posts";opacity:.4}
div.blog .item{width:380px;margin:60px auto;}
div.blog .item h1{text-align:center;font-size:32px;text-transform:uppercase;margin:8px 0}
div.blog .item p{font-size:15px;margin:8px 0;line-height:134%}
body.gallery{overflow:hidden;}
body.gallery .logo,body.gallery nav{position:absolute;width:100%;z-index:1}
body.gallery .logo{top:0}
body.gallery nav{top:67px}
body.gallery .social{top:90px}
body.gallery .next,body.gallery .prev{position:absolute;top:50%;border-top:2px solid #fff;border-left:2px solid #fff;-webkit-transform:rotate(135deg);-moz-transform:rotate(135deg);-ms-transform:rotate(135deg);-o-transform:rotate(135deg);transform:rotate(135deg);width:40px;height:40px;margin-top:-20px;z-index:1;cursor:pointer;-webkit-transition:all .15s ease-in-out;-moz-transition:all .15s ease-in-out;-ms-transition:all .15s ease-in-out;-o-transition:all .15s ease-in-out;transition:all .15s ease-in-out}
body.gallery .next{right:50px;}
body.gallery .next:hover{-webkit-transform:scale(1.25) rotate(135deg);-moz-transform:scale(1.25) rotate(135deg);-ms-transform:scale(1.25) rotate(135deg);-o-transform:scale(1.25) rotate(135deg);transform:scale(1.25) rotate(135deg)}
body.gallery .prev{-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-ms-transform:rotate(-45deg);-o-transform:rotate(-45deg);transform:rotate(-45deg);left:50px;}
body.gallery .prev:hover{-webkit-transform:scale(1.25) rotate(-45deg);-moz-transform:scale(1.25) rotate(-45deg);-ms-transform:scale(1.25) rotate(-45deg);-o-transform:scale(1.25) rotate(-45deg);transform:scale(1.25) rotate(-45deg)}
body.gallery div.gallery,body.gallery div.imagoimage,body.gallery div.imagovideo{width:100%;height:100%;position:absolute;top:0;left:0}
body.gallery div.imagoimage,body.gallery div.imagovideo{-webkit-transition:all .25s ease-in-out;-moz-transition:all .25s ease-in-out;-ms-transition:all .25s ease-in-out;-o-transition:all .25s ease-in-out;transition:all .25s ease-in-out;-webkit-transform:scale(1);-moz-transform:scale(1);-ms-transform:scale(1);-o-transform:scale(1);transform:scale(1);opacity:1;}
body.gallery div.imagoimage:not(.active),body.gallery div.imagovideo:not(.active){-webkit-transform:scale(.5);-moz-transform:scale(.5);-ms-transform:scale(.5);-o-transform:scale(.5);transform:scale(.5);opacity:0}
body.drinks .item{width:380px;margin:60px auto;}
body.drinks .item h1{text-align:center;font-size:32px;text-transform:uppercase;margin:8px 0;cursor:pointer}
div.contact{position:absolute;width:100%;top:120px;bottom:0;display:-webkit-box;display:-moz-box;display:-ms-box;display:-o-box;display:-webkit-box;display:-moz-box;display:-ms-box;display:-o-box;display:box;-webkit-box-orient:vertical;-moz-box-orient:vertical;-ms-box-orient:vertical;-o-box-orient:vertical;box-orient:vertical;-webkit-box-align:center;-moz-box-align:center;-ms-box-align:center;-o-box-align:center;box-align:center;-webkit-box-pack:center;-moz-box-pack:center;box-pack:center;}
div.contact .success{display:none;}
div.contact .success span{text-transform:uppercase;font-size:120%}
div.contact .bgimage{width:100%;height:100%;position:absolute;}
div.contact .bgimage .imagoimage{width:100%;height:100%}
div.contact label{font-size:13px;margin-bottom:0}
div.contact .field.nex,div.contact .checkbox.nex{width:320px}
div.contact .send{font-family:"Brandon Grot W01 Bold";text-align:center;-webkit-appearance:none;-moz-appearance:none;-ms-appearance:none;-o-appearance:none;appearance:none;border:0;background:none;width:100%;margin-top:20px;font-size:120%;cursor:pointer;}
div.contact .send:hover{color:#fff}
div.contact.success form{display:none}
div.contact.success .success{display:block}
@-moz-keyframes bouncing{0%{bottom:40px}
50%{bottom:30px}
100%{bottom:40px}
}@-webkit-keyframes bouncing{0%{bottom:40px}
50%{bottom:30px}
100%{bottom:40px}
}@-o-keyframes bouncing{0%{bottom:40px}
50%{bottom:30px}
100%{bottom:40px}
}@-ms-keyframes bouncing{0%{bottom:40px}
50%{bottom:30px}
100%{bottom:40px}
}@keyframes bouncing{0%{bottom:40px}
50%{bottom:30px}
100%{bottom:40px}
}